*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


.height-content{
    min-height: 192px !important;
}

.slider-fix-padding{
    padding-top: 60.5px !important;
    background-color: #2d6ea4;
}

.img-avatar{
    width: 40px;
    border-radius: 50%;
}

.bg-footer{
    background-color: rgb(228, 225, 225);
}

.pointer:hover{
    cursor: pointer;
    opacity: 0.9;
}

.align-form{
   padding: 30px 0;
}


